controllers:
    resource: ../../src/Controller/
    type: annotation
    prefix:
        en: ''
        pt: '/pt'
        es: '/es'
        fr: '/fr'
        de: '/de'

kernel:
    resource: ../../src/Kernel.php
    type: annotation
